@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
/* CUSTOM SCROLL BAR */
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-track {
    background: #c0c0c0;
}
::-webkit-scrollbar-thumb {
    background: #005686;
}  
::-webkit-scrollbar-thumb:hover {
    background: #005686; 
}

/* PRELOADER */
.preloader{
    width: 100%;
    height: 100%;
    background: #000;
    position: fixed;
    z-index: 100;
}
.load{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);
    /*change these sizes to fit into your project*/
    width:100px;
    height:100px;
}
.load hr{border:0;margin:0;width:40%;height:40%;position:absolute;border-radius:50%;animation:spin 2s ease infinite}  
.load :first-child{background:#c0c0c0;animation-delay:-1.5s}
.load :nth-child(2){background:#005686;animation-delay:-1s}
.load :nth-child(3){background:#c0c0c0;animation-delay:-0.5s}
.load :last-child{background:#005686}
  
@keyframes spin{
    0%,100%{transform:translate(0)}
    25%{transform:translate(160%)}
    50%{transform:translate(160%, 160%)}
    75%{transform:translate(0, 160%)}
}

/* NAVBAR */
.content{
    max-width: 1250px;
    margin: auto;
    padding: 0 30px;
}
.navbar{
    position: fixed;
    width: 100%;
    z-index: 2;
    padding: 25px 0;
    transition: all 0.3s ease;
}
.navbar.sticky{
    background: #005686;
    padding: 10px 0;
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
}
.navbar .content{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar .logo a .mainLogo{
    height: 100px;
    transform: scale(1);
    transition: all 0.3s ease;
}
.navbar.sticky .logo a .mainLogo{
    height: 0;
    transform: scale(0.001);
}
.navbar .logo a .miniLogo{
    height: 0;
    transform: scale(0.001);
    transition: all 0.3s ease;
}
.navbar.sticky .logo a .miniLogo{
    height: 50px;
    transform: scale(1);
    padding-top: 6px;
}
.navbar .menu-list{
    display: inline-flex;
}
.menu-list li{
    list-style: none;
}
.menu-list li a{
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    margin-left: 25px;
    padding-bottom: 10px;
    border-bottom: 3px solid rgba(0,0,0,0);
    text-decoration: none;
    transition: all 0.5s ease;
}
.menu-list li a:hover, .menu-list li a.active{
    border-bottom: 3px solid #fff;
}
.icon{
    cursor: pointer;
    display: none;
}
.icon.menu-btn img, .icon.cancel-btn img{
    width: 20px;
}
.menu-list .cancel-btn{
    position: absolute;
    right: 30px;
    top: 20px;
}
@media (max-width: 1230px){
    .content{
        padding: 0 60px;
    }
}
@media (max-width: 1100px){
    .content{
        padding: 0 40px;
    }
}
@media (max-width: 900px){
    .content{
        padding: 0 30px;
    }
}
@media (max-width: 868px){
    body.disabled{
        overflow: hidden;
    }
    .icon{
        display: block;
    }
    .icon.hide{
        display: none;
    }
    .navbar .menu-list{
        position: fixed;
        height: 100vh;
        width: 100%;
        max-width: 400px;
        left: -100%;
        top: 0;
        display: block;
        padding: 40px 0;
        text-align: center;
        background: #005686;
        transition: all 0.3s ease;
    }
    .navbar.show .menu-list{
        left: 0%;
    }
    .navbar .menu-list li{
        margin-top: 45px;
    }
    .navbar .menu-list li a{
        font-size: 23px;
        margin-left: -100%;
        transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }
    .navbar.show .menu-list li a{
        margin-left: 0;
    }
}
@media (max-width: 500px){
    .navbar .logo a .mainLogo{
        height: 70px;
    }
}

/* BANNER */
.banner{
    background-image: linear-gradient(rgba(0,0,0,0.75),rgba(0,0,0,0.75)),url(/images/Banner.jpg);
    height: 50vh;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.wrapper-banner{
    width: 90%;
    max-width: 700px;
    text-align: center;
    margin: 0;
    position: absolute;
    top: 30%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.wrapper-banner h2{
    font-size: 70px;
    color: #fff;
    line-height: 1;
}
.wrapper-banner p{
    font-size: 18px;
    color: #fff;
    margin-bottom: 30px;
}
.button{
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    background: #005686;
    padding: 10px 30px;
    border: 3px solid #005686;
    transition: all ease-in-out 0.3s;
}
.button:hover{
    background: rgba(0,0,0,0);
    color: #005686;
}
@media (max-width: 500px){
    .wrapper-banner h2{
        font-size: 40px;
    }
    .wrapper-banner p{
        font-size: 16px;
    }
    .wrapper-banner a{
        font-size: 16px;
    }
}

/* CONTACT US */
.hidden{
    display: none;
}
.banner-con{
    padding: 50px;
    background-color: #c0c0c0;
}
.wrapper-con{
    display: flex;
}
.wrapper-con .business{
    flex: 50%;
    margin: 30px;
    padding: 50px;
    background-image: linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.5)),url(/images/Microphone.jpg);    
    background-size: cover;
    background-position: center;
    border-radius: 10px;    
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    text-align: center;
}
.business .business-wrap{
    margin-top: 100px;
}
.sub-title{
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 20px;
}
.business-wrap h3{
    color: #005686;
    font-size: 25px;
}
.business-wrap p{
    font-size: 18px;
    font-weight: 500;
}
.wrapper-con .form{    
    flex: 50%;
    text-align: center;
    margin: 30px;
    padding: 50px;
    background-color: #c0c0c0;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}
form input, form textarea{
    width: 100%;
    font-size: 16px;
    padding: 5px;
    margin-bottom: 20px;
    border: none;    
    outline: none;
    background: #c0c0c0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.contact-form button{
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    padding: 5px;
    border: 2px solid #0C3B76;
    background-color: #c0c0c0;
    color: #0C3B76;
    transition: 0.3s ease-in-out;
}
.contact-form button:hover{
    border: 2px solid #c0c0c0;
    background-color: #0C3B76;
    color: #fff;
}
.captcha{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
    transform: scale(1);
}
@media (max-width: 700px){
    .banner-con{
        padding: 20px;
    }.wrapper-con{
        flex-direction: column;
    }
    .business .business-wrap{
    margin-top: 0;
    }
    .wrapper-con .business{
        flex: 100%;
        margin: 0px;
        padding: 20px;
    }
    .wrapper-con .form{    
        flex: 100%;
        text-align: center;
        margin: 20px 0;
        padding: 30px;
    }
    .captcha{
        margin-bottom: 25px;
        transform: scale(0.85);
    }
}

/* FOOTER */
footer{
    position: relative;
    width: 100%;
    background: #848484;
    min-height: 100px;
    padding: 20px 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
footer .social-icon, footer .footer-menu{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    flex-wrap: wrap;
}
footer .social-icon li, footer .footer-menu{
    list-style: none;
}
footer .social-icon li a img{
    width: 30px;
    margin: 0 10px;
    display: inline-block;
    transition: 0.5s;
}
footer .social-icon li a img:hover{
    transform: translateY(-10px);
}
footer .footer-menu li a{
    font-size: 18px;
    font-weight: 800;
    color: #000;
    margin: 0 10px;
    display: inline-block;
    text-decoration: none;
    transition: 0.3s;
}
footer .footer-menu li a:hover{
    color: #005686;
}
footer h3{
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}
footer h4{
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}
footer h5{
    font-size: 10px;
    font-weight: 500;
    text-align: center;
}
@media(max-width: 700px){
    footer .social-icon li a img{
        width: 20px;
    }
}